.btn .add {
    color: white;
    background-color: #05668d;
}

.btn .cancel {
    color: white;
    background-color: #7f0000;
    margin-left: 2vw;
}

.main {
    text-align: center;
    font-weight: bolder;
}